LanguageTool and CoGrOO not working in Ubuntu 9.04

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

LanguageTool and CoGrOO not working in Ubuntu 9.04

William Colen-2
Some users complained about the grammar checker CoGrOO not working with the
OOo installed by Ubuntu 9.04. I tried it and could also confirm the issue
also happens with LT.

I could make it work after removing Ubuntu OOo using apt-get and installing
an OOo downloaded from the official site.

Anyone know what is wrong?

Thank you,

William
Reply | Threaded
Open this post in threaded view
|

Re: LanguageTool and CoGrOO not working in Ubuntu 9.04

Marcin Miłkowski
William Colen pisze:
> Some users complained about the grammar checker CoGrOO not working with the
> OOo installed by Ubuntu 9.04. I tried it and could also confirm the issue
> also happens with LT.
>
> I could make it work after removing Ubuntu OOo using apt-get and installing
> an OOo downloaded from the official site.
>
> Anyone know what is wrong?

By default, Ubuntu doesn't install Java support for OOo. You need to add
openoffice.org-java-common.

Regards
Marcin

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: LanguageTool and CoGrOO not working in Ubuntu 9.04

thomas.lange
In reply to this post by William Colen-2

Hi all,

William Colen wrote:
> Some users complained about the grammar checker CoGrOO not working with the
> OOo installed by Ubuntu 9.04. I tried it and could also confirm the issue
> also happens with LT.
>
> I could make it work after removing Ubuntu OOo using apt-get and installing
> an OOo downloaded from the official site.
>
> Anyone know what is wrong?
>  
Don't know for sure.

But maybe they decided to add some patches or extras and build OOo on
their own. If that is the case maybe some libraries have become
incompatible. Then there is noting we can do about that on our side...
You need to ask the Ubuntu maintainers about that.


Thomas



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: LanguageTool and CoGrOO not working in Ubuntu 9.04

Olivier Hallot


Thomas Lange - Sun Germany - ham02 - Hamburg escreveu:

> Hi all,
>
> William Colen wrote:
>> Some users complained about the grammar checker CoGrOO not working with the
>> OOo installed by Ubuntu 9.04. I tried it and could also confirm the issue
>> also happens with LT.
>>
>> I could make it work after removing Ubuntu OOo using apt-get and installing
>> an OOo downloaded from the official site.
>>
>> Anyone know what is wrong?
>>  
> Don't know for sure.
>
> But maybe they decided to add some patches or extras and build OOo on
> their own. If that is the case maybe some libraries have become
> incompatible. Then there is noting we can do about that on our side...
> You need to ask the Ubuntu maintainers about that.
>
>
> Thomas
>
AFAIK, Ubuntu and Mandriva (and perhaps others) use Go-OO source code in
their distros. There are some issues raised in our local lists on
discrepancies between Go-OO and OpenOffice.org. So far, go-OO was faulty.

--
Olivier Hallot
Scinergy Consulting
Tel (021) 2224-3224, (021) 8822-8812
Rio de Janeiro, Brasil
http://www.scinergy.com.br
OpenOffice.org L10N project leader for Brazil



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]
Reply | Threaded
Open this post in threaded view
|

Re: LanguageTool and CoGrOO not working in Ubuntu 9.04

William Colen
Thank you for the help,
I tried what Marcin suggested and now both LT and CoGrOO works.

Thank you,
William


On Tue, Apr 28, 2009 at 10:24 AM, Olivier Hallot <[hidden email]>wrote:

>
>
> Thomas Lange - Sun Germany - ham02 - Hamburg escreveu:
>
>> Hi all,
>>
>> William Colen wrote:
>>
>>> Some users complained about the grammar checker CoGrOO not working with
>>> the
>>> OOo installed by Ubuntu 9.04. I tried it and could also confirm the issue
>>> also happens with LT.
>>>
>>> I could make it work after removing Ubuntu OOo using apt-get and
>>> installing
>>> an OOo downloaded from the official site.
>>>
>>> Anyone know what is wrong?
>>>
>>>
>> Don't know for sure.
>>
>> But maybe they decided to add some patches or extras and build OOo on
>> their own. If that is the case maybe some libraries have become
>> incompatible. Then there is noting we can do about that on our side...
>> You need to ask the Ubuntu maintainers about that.
>>
>>
>> Thomas
>>
>>  AFAIK, Ubuntu and Mandriva (and perhaps others) use Go-OO source code in
> their distros. There are some issues raised in our local lists on
> discrepancies between Go-OO and OpenOffice.org. So far, go-OO was faulty.
>
> --
> Olivier Hallot
> Scinergy Consulting
> Tel (021) 2224-3224, (021) 8822-8812
> Rio de Janeiro, Brasil
> http://www.scinergy.com.br
> OpenOffice.org L10N project leader for Brazil
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>